body {
  -webkit-text-size-adjust: none;
}

* {
  max-width: 100% !important;
}

img, input {
  max-width: 100%;
  height: auto;
  width: auto\9;  /* ie8 */
}

embed, object, iframe {
  width: 100%;
  height: auto;
}
#content, footer, #messageCEO, .greenBox, .brownBox, .blueBox {
	width: 90%!important;
	padding-left: 5%!important;
	padding-right: 5%!important;
}
#leaf2, #cL, #ceoPic, #quickFactsBg, .noMobile {
	display: none;
}
.onlyMobile {
	display: block;
}
h3 {
	line-height: 1em;
}
#nav {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90;
}
#container {
	padding-top: 30px;
}
.mobileNav {
	display: block;
	float: right;
	cursor: pointer;
	padding: 10px 7% 10px 20px;
	margin-right: 5%;
}
.mobileDark {
	position: fixed;
	width: 100%;
	height: 100%;
	background: url(../images/black75.png);
	z-index: 89;
}
.nav a#logo {
	margin-left: 15px;
}
.mobileHeader {
  position: fixed;
  top: 0;
  left: -100%;
  width: 95%;
  padding: 0 2.5%;
  height: 100%;
  background: #ededed;
  background: url(../images/white90.png);
  z-index: 50;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 1000;
}
nav, .t2Nav {
	position: static;
	float: left;
	width: 50%;
	display: block;
}
	nav ul, .t2Nav ul {
		float: left;
		list-style: none;
		padding: 0;
		margin: 0;
		width: 100%;
	}
		nav ul li, .t2Nav ul li {
			width: 100%;
			margin: 0;
			padding: 0;
		}
			nav ul li {
				width: 90%;
				border: 1px solid #fff;
				border-top: 0;
			}
				nav ul li:first-child {
					border-top: 1px solid #fff;
				}
				nav ul li.active {
					width: 100%;
				}
			nav ul li a, .t2Nav ul li a {
				width: 94%;
				padding: 10px 3%!important;
				border: 0!important;
				color: #ffffff;
				text-align: left;
				height: auto;
				display: inline-block;
				background: #333333;
			}
				.t2Nav ul {
					background: #333333;
					border-top: 1px solid #fff;
				}
					.t2Nav ul li {
						border: 1px solid #fff;
						border-top: 0;
						float: left;
					}
					.t2Nav ul li a {
						color: #ffffff;
						background: #333333;
					}
				nav ul li.active a, nav ul li a:hover {
					text-decoration: none;
					background: #c7d05f;
					color: #000000;
					border: 0;
				}
				.t2Nav ul li a:hover, .t2Nav ul li.selected > a {
					text-decoration: none;
					background: #c7d05f;
					color: #000000;
				}
				.t2Nav ul ul {
					padding-left: 10%;
					width: 89%;
				}
					.t2Nav ul li#main {
						display: none;
					}
					.t2Nav ul ul li:last-child {
						border-bottom: 0;
					}
#nav_mobileClose {
	display: block;
	float: left;
	width: 100%;
	text-align: right;	
}
	#nav_mobileClose a {
		display: inline-block;
		padding: 10px 2% 10px 20px;
		color: #333;
	}
/* Home */
#cR {
	width: 100%;
}
#hL {
	width: 100%;
	padding: 0;
}
#hR {
	width: 100%;
	padding: 0;
}
	#hR .fLeft {
		width: 100%;
	}
	#hR .blackGrad {
		width: 90%;
		padding: 7px 5% 0 5%;
	}
#homeNews {
	width: 100%;
	min-height: auto;
}
	#homeNewsReleases, #corporateNews {
		width: 100%;
		margin: 0;
	}
		.newsFeature {
			width: 90%;
			padding: 15px 5%;
		}
#homeTechBlog, #homeCommunity {
	margin: 0;
	width: 100%;
}
/* Footer */
#getConnected ul li {
	height: 40px;
	padding: 0 10px;
}
#getConnected ul li:first-child {
	width: 100%;
	padding: 0;
	height: 30px;
}
#copyright a {
	white-space: nowrap;
}
/* About Us */
#cR.t2 h2 img {
	padding-right: 0;
}
#cR.t2 h2 span {
	display: block;
	padding-top: 10px;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 1.8em;
}
.quickFact {
	position: static;
	float: left;
	width: 100%!important;
	padding-bottom: 15px;
}
#aboutAncestry {
	width: 100%;
}
/* Company Info */
#t2Left, #t2Right {
	width: 100%;
}
.infoBox {
	width: 100%;
	margin: 0!important;
	height: auto!important;
}
/* Mission and Culture */
.col5Container {
	width: 100%;
}
	.col5 {
		width: 100%!important;
		margin-left: 0px!important;
		min-height: 20px;
		margin-bottom: 10px;
	}
/* Diversity */
.brownBox {
	font-size: 1.4em;
}
/* Properties */
.property {
	border-top: 1px solid #868271;
	padding-bottom: 20px;
}
.property, .propPic, .propInfo, .propInfo .propText, .propInfo .propLinks, .propInfo .propTitle {
	width: 100%;
	margin: 0;
	height: auto!important;
	min-height: 0px!important;
	float: left;
	position: static;
}
	.propPic {
		text-align: center;
		background: none;
		min-height: auto;
		padding: 20px 0;
	}
	.propInfo .propTitle {
		padding-bottom: 10px;
	}
	.propInfo .propLinks {
		padding-top: 10px;
	}
	.propInfo.full {
		padding-top: 20px;
	}
/* Company History */
#history {
	width: 100%;
	background: none;
}
.historyLeft, .historyRight {
	width: 50%;
}
.historyDot, #historyTopArrow, .historyArrow {
	display: none;
}
.historyBox {
	width: 85%;
	padding: 15px 5%;
	margin-left: 0!important;
	margin-right: 0!important;
	border-left-width: 1px!important;
	border-right-width: 1px!important
}
.historyYear {
	width: 100%;
	line-height: 1em;
}
.historyInfo {
	width: 100%;
	padding: 0;
}
/* Giving Back */
.blueBox {
	font-size: 1.4em;
}
#givingSupport {
	width: 100%;
	padding-top: 15px;
}
#givingSupport .support {
	float: left;
	width: 90%;
	padding: 10px 5%;
	height: auto;
	position: static;
	border-radius: 0;
	margin-bottom: 10px;
	display: block;
}
	#givingSupport .supportPop  {
		display: block;
		position: static;
		float: left;
		width: 87%;
		padding: 15px 5%;
		margin-top: 10px;
	}
		#givingSupport .support .supportPop .supportPopArrow, #givingSupport .supportPop h5 {
			display: none;
		}
/* Customer Stories */
#customerStories {
	width: 100%;
	background: none;
}
	.customerStoriesLeft, .customerStoriesRight {
		width: 100%;
		padding: 0;
	}
	.customerStoriesRight {
		padding-top: 20px;
		border-top: 1px solid #868271;
		margin-top: 10px;
	}
	.storyPic, .storyPicImage, .storyPicCaption {
		height: auto!important;
		width: 100%;
		display: block;
	}
		.storyPic {
			padding: 15px 0;
		}
		.storyPicCaption {
			padding: 5px 0 0 0;
		}
/* Leadership */
.leader {
	width: 100%;
	border-top: 1px solid #868271;
	padding-top: 15px;
}
	.leaderPic {
		width: 100%;
		text-align: center;
		padding-bottom: 10px;
	}
	.leaderInfo {
		width: 100%;
	}
		.leaderInfo h3, .leaderInfo h4 {
			text-align: center;
		}
/* Operating Committee */
#boardLeft, #boardRight {
	padding: 0;
	margin: 0;
	width: 100%;
}
/* Press Home */
#pressLeft {
	width: 100%;
	padding: 0;
}
#pressRight {
	padding-top: 20px;
	width: 100%;
}
	#pressPrimary {
		width: 100%;
	}
	#pressPrimaryThree {
		float: left;
		width: 100%;
	}
		#pressPrimaryThree li {
			width: 30%;
			margin: 0 1.5%;
		}
			#pressPrimaryThree li .pPTCover {
				display: none;
			}
	.pressItem {
		width: 100%;
		padding: 10px 0;
	}
		.pressDate, .pressTitle, .pressRead {
			width: 90%;
			padding: 5px 5%;
			border: 0;
		}
	.blueRight {
		width: 90%;
		padding: 10px 5%;
	}
/* Resources */
.resourceBox.lastBox, .resourceBox {
	margin: 0 17px 18px 0;
}
/* Photo Gallery */
.glc {
	width: 100%;
	height: auto!important;
}
.gallery_list_container {
	width: 95%;
	height: auto!important;
	overflow: auto;
	padding: 15px 2.5%;
}
	.gallery_list {
		width: 100%;
		height: auto!important;
		overflow: auto;
		padding: 0;
	}
		.gallery_list ul {
			width: auto;
		}
			.gallery_list ul li {
				display: block!important;
			}
	#prev_gal_image, #next_gal_image {
		display: none;
	}
.photo_mid {
	width: 100%;
	min-height: auto;
}
#gallery_info {
	width: 100%;
	padding: 0 0 20px 0;
	max-height: auto;
}
.photo_left {
	width: 90%;
	padding: 18px 5%;
}
	#galleryPhotoContainer {
		width: 100%;
		height: auto;
	}
.photo_right {
	width: 100%;
}
.photo_list {
	width: 100%;
	overflow: auto;
	height: auto;
}
	.photo_list img {
		display: inline!important;
	}
	#next_photo_image, #prev_photo_image {
		display: none;
	}
/* In The News */
.inTheNews {
	width: 100%;
	min-height: auto;
	border-bottom: 1px solid #868271;
}
	.inTheNews .newsPic {
		background: none;
		width: 100%;
		height: auto;
		padding: 15px 0;
	}
	.inTheNews .newsInfo {
		width: 100%;
		margin: 0;
	}
	.newsVideo {
		width: 100%;
	}
/* Community */
.t2Main_top, .t2Main_right {
	width: 100%;
}
.t2Main_left {
	width: 100%;
	padding: 0;
}
.col3 {
	width: 100%!important;
	margin: 0 0 10px 0!important;
	padding-bottom: 20px!important;
	height: auto!important;
}
.communityEvent {
	float: left;
	width: 95%;
	padding: 10px 2.5%!important;
	height: auto!important;
}
.communityViewMore {
	width: 95%;
	padding: 10px 2.5% 0 2.5%;
	position: static;
	float: left;
}
.customerStoriesCol .fLeft {
	float: left;
	width: 100%;
	padding-bottom: 10px;
}
/* Events */
#communityLeft, #communityRight {
	width: 100%;
	padding: 0 0 15px 0;
	margin: 0;
}
.event, .eventPic {
	width: 100%;
}
	.eventInfo {
		width: 100%;
		padding: 15px 0;
	}
.communityCallout {
	width: 100%;
	margin: 0 0 15px 0;
}
/* Social Media */
.property.social, .property.social .propPic, .property.social .propText, .property.social .propInfo, .property.social .propInfo .propTitle, .property.social .propLinks {
	width: 100%;
}
/* Careers */
#videosContainer {
	width: 100%;
	padding: 0;
	background: #ffffff;
	border-top: 0;
}
	#videoMain {
		width: 100%;
		margin: 15px 0 0 0;
	}
		#videoMain .videoBanner {
			width: 75%;
			padding: 100px 25% 0 0;
			background-repeat: no-repeat!important;
		}
	#videoNav {
		float: left;
		width: 95%;
		padding: 10px 2.5%;
	}
	#videoNav ul li {
		width: 30%;
		margin-right: 3%;
	}
	#videoNav ul li img.thumbnail {
		width: 96%;
	}
/* Benefits */
.benefitsBoxes {
	background: none;
	height: auto;
	width: 100%;
	margin: 0;
	float: left;
}
	.benefitsBoxes#international {
		background: none;
	}
	.benefitsBoxes .bb {
		float: left;
		position: static;
		width: 100%;
		border-top: 1px solid #868271;
		height: auto;
	}
		.benefitsBoxes .bb .bbC, .benefitsBoxes .bbArrow {
			display: none;
		}
		.benefitsBoxes .bb .bbHover {
			display: block;
			float: left;
			position: static;
			width: 95%;
			padding: 10px 2.5%;
			height: auto;
			background: none;
			border: 0;
			box-shadow: none!important;
		}
			.benefitsBoxes .bb:hover {
				background: #ffffff;
			}
/* Our Employees */
#employeeTree {
	background: none;
	position: static;
	float: left;
	width: 100%;
	height: auto;
	margin: 0;
}
	.employeeTree {
		float: left;
		position: static;
		width: 100%;
		height: auto;
		text-align: center;
		background-position: top center;
		border-top: 1px solid #868271;
		padding: 10px 0;
	}
		.employeeTree img {
			margin: -5px 0 0 -5px
		}
		.treePop {
			display: block;
			position: static;
			float: left;
			width: 100%;
			height: auto;
			background: none;
			border: 0;
			box-shadow: none;
			padding: 10px 0;
		}
			.treePop .arrow {
				display: none;
			}
.rightImg {
	display: none;
}
/* Recruiting Event */
.event.recruiting, .event.recruiting .eventPic, .event.recruiting .eventInfo {
	width: 100%;
}
/* Locations */
#map_canvas, .locList {
	display: none;
}
.mobileLoc {
	display: block;
	float: left;
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px solid #ededed;
}